@charset "utf-8";
@import url("/Assets/ActiveEndurance/webfonts/stylesheet.css");
@import url("/Assets/ActiveEndurance/css/nav-bottom-tiles-styles.css");
#account-login {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	font-family: Arial, Helvetica, sans-serif;
	color: #545456;
	padding: 15px;
	font-size: 0.98em;
	border: 5px solid #00ABDF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	background-color: #FFFFFF;
	width: 70%;
	text-align: left;
}

#background-nav {
	background-color: #363636;
	padding: 5px;
}



#bg_cycling {
	background-image: url(/Assets/ActiveEndurance/images/endurance.hero.cycling.jpg);
	min-height: 100%;
	min-width: 1024px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 80;
	left: 0;
	z-index:-9999;
	background-size: cover;
	padding-top: 80px;
}

#bg-ribbon-top {
	background-image: url(/Assets/ActiveEndurance/images/whatactive-top.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 35px;
}
#bg-triathlon {
	background-image: url(/Assets/ActiveEndurance/images/endurance.hero.triathlon.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	z-index: -999;
	background-attachment: fixed;
	position: fixed;
}

#module_1 {
	background-repeat: no-repeat;
	background-position: center center;
	border: 3px solid #FFF;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;

}

#footer {
	background-color: #222222;
	height: 27px;
}
#footer-ribbon {
	background-image: url(/Assets/ActiveEndurance/images/whatactive-bootom.png);
	background-repeat: no-repeat;
	background-position: right top;
}

#footer-policy {
	font-size: 0.80em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #b8b8b8;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-bottom-color: #333333;
}

#header {
	background-color: #343434;
	position: fixed;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	clear: both;
	visibility: visible;
	overflow: visible;
    z-index:999;
}
#nav_sales_call {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.92em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #fbad18;
	vertical-align: middle;
	display: block;
	padding-right: 3px;
	padding-left: 3px;
}
#nav_support_call {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.92em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
	vertical-align: middle;
	display: block;
	padding-right: 3px;
	padding-left: 3px;
}
#price-1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 10em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #333;
	margin: 0px;
	padding: 0px;
}
#price-per {
	text-transform: uppercase;

}

#price-2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 4em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333;
	display: block;
	margin-top: 25px;
}
#price-bg {
	background-repeat: no-repeat;
}

#data_capture {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .98em;
	font-style: normal;
	line-height: 110%;
	font-weight: normal;
	font-variant: normal;
	color: #545456;
	border: 0px solid #666;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}


#registration_form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .938em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
	background-color: #353535;
	padding: 7px;
	border: 3px solid #FFF;
}
#subscribe {
	background-color: #373737;
}

#top_header {
	position: fixed;
	padding: 0px;
	margin: 0px;
	visibility: visible;
	z-index: 999;
	top: 0px;
}
#table-testimonial {
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	font-style: italic;
	line-height: 150%;
	font-weight: normal;
	font-variant: normal;
	color: #999;
	background-image: url(/Assets/ActiveEndurance/images/quotes.png);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	letter-spacing: 0.03em;
	display: block;
	white-space: normal;
}




#td_30px_padding {
	padding: 30px;
}
#td_20px_padding {
	padding: 20px;
}
#top-border {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}



body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #545456;
	background-attachment: scroll;
	background-position: center 105px;
        background-size: 100% auto;
	background-repeat: no-repeat;
	background-color: #F0F0F0;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.98em;
	margin: 0px;
}

a:link {
	color: #00ABDF;
}
a:visited {
	color: #8E8E8E;
}
a:hover {
	color: #FBAD18;
}
a:active {
	color: #FBAD18;
}


h1, h2, h3, h4, h5, h6 {
	/* Always use a font stack, even with custom web fonts! */
	font-family: "League Gothic", Impact;
	display: inline-block;
}
h1 {
	font-size: 2.5em;
	color: #00ABDF;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	display: inline;
	text-transform: uppercase;
	padding: 0px;
	line-height: 120%;
	letter-spacing: 0em;
	font-family: "League Gothic", Impact;
}
.h1 {
	font-size: 2.3em;
	color: #00ABDF;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	display: inline;
	text-transform: uppercase;
	padding: 0px;
	line-height: 1.25em;
	font-family: "League Gothic", Impact;
}


h2 {
	font-size: 2.2em;
	color: #343434;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	font-family: "League Gothic", Impact;
	display: inline;
	text-transform: uppercase;
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #333333;
	font-style: normal;
	line-height: normal;
	text-transform: uppercase;
	letter-spacing: 0.15em;
}



h3 {
	font-size: 1.9em;
	color: #545456;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	font-family: "League Gothic", Impact;
	display: inline;
	text-transform: uppercase;
}



.h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	color: #333333;
	font-style: normal;
	line-height: normal;
}


h4 {
	color: #545456;
	font-size: 1.7em;
	font-family: "League Gothic", Impact;
	font-weight: normal;
	text-transform: uppercase;
	line-height: normal;
	font-style: normal;
	display: inline;
}
.h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #333333;
	font-style: normal;
	line-height: normal;
	text-transform: uppercase;
}
h5 {
	font-size: 1.4em;
	color: #545456;
}
h6 {
	font-size: 1.2em;
	color: #545456;
}
.login {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FBAD18;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	padding-left: 5px;
}

.bold {
	font-weight: lighter;
	font-family: Arial, Helvetica, sans-serif;
}


.disclaimer_form {
	background-position: 4px 2px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .85em;
	color: #999;
	font-weight: normal;
}
.form_contact_text {
	background-position: 4px 2px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	color: #333;
	font-weight: normal;
}

.text-line-height-150p {
	line-height: 150%;
	font-family: Arial, Helvetica, sans-serif;
	color: #545456;
}
.text-150p-bigger {
	font-size: 350%;
	line-height: 100%;
}

.rounded-border-1px {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 15px;
	background-color: #FFF;
	color:#545456
}

.required {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999;
	margin-left: 5px;
}
.highlight {
	background-color: #F5F5F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #00ABDF;
	border-right-color: #00ABDF;
	border-bottom-color: #00ABDF;
	border-left-color: #00ABDF;
}
.highlight-dark {
	background-color: #545456;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FBAD18;
	border-right-color: #FBAD18;
	border-bottom-color: #FBAD18;
	border-left-color: #FBAD18;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
.text-1-1em {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 130%;
	text-transform: uppercase;
	display: inline-block;
}


.intro-text {
	color: #545456;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	line-height: 150%;
	letter-spacing: 0.1em;
	font-style: normal;
	padding-right: 10px;
	padding-left: 10px;
}
.tab-text {
	color: #545456;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.98em;
	font-weight: normal;
	line-height: 125%;
	letter-spacing: 0.1em;
	font-style: normal;
	text-align: left;
}

.footer-txt-links {
	line-height: 175%;
	font-weight: normal;
	color: #999999;
	font-size: 0.9em;
	text-transform: capitalize;
	font-style: normal;
	letter-spacing: .1em;
	font-family: Arial, Helvetica, sans-serif;
}

.footer_title {
	font-family: Impact, Haettenschweiler, "Arial Black";
	font-size: 1.2em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFF;
}

.txt_white {
	color: #FFF;
}
.txt_orange {
	color: #FBAD18;
}
.txt_blue {
	color: #00ABDF;
}
.forgot-password {
	color: #00ABDF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}

.td_10px_padding {
	padding: 10px;
}
.heading_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-style: normal;
	line-height: normal;
	color: #00ABDF;
	background-repeat: no-repeat;
	display: inline-block;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-left-style: none;
	border-top-color: #00ABDF;
	border-right-color: #00ABDF;
	border-bottom-color: #00ABDF;
	border-left-color: #00ABDF;
	padding: 0px;
	text-transform: capitalize;
	border-right-width: 1px;
	border-right-style: none;
	border-bottom-style: none;
}
.block_top_line {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

.input_txt {
	width: 180px;
	padding-left: 15px;
	height: 18px;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	vertical-align: middle;
	border: 2px solid #DADADA;
	font-family: Arial, Helvetica, sans-serif;
}

.input_contact {
	width: 180px;
	padding-left: 15px;
	height: 18px;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	vertical-align: middle;
	border: 2px solid #DADADA;
	font-family: Arial, Helvetica, sans-serif;
}


.input_contact_first_name {
	width: 180px;
	padding-left: 25px;
	height: 18px;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	vertical-align: middle;
	border: 2px solid #DADADA;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(/Assets/ActiveEndurance/images/input_name.png);
	background-repeat: no-repeat;
	background-position: 2px center;
}
.input_contact_email {
	width: 180px;
	padding-left: 25px;
	height: 18px;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	vertical-align: middle;
	border: 2px solid #DADADA;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(/Assets/ActiveEndurance/images/input_email.png);
	background-repeat: no-repeat;
	background-position: 2px center;
}
.input_contact_phone {
	width: 180px;
	padding-left: 25px;
	height: 18px;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	vertical-align: middle;
	border: 2px solid #DADADA;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(/Assets/ActiveEndurance/images/input_phone.png);
	background-repeat: no-repeat;
	background-position: 2px center;
}
.input_contact_company {
	width: 180px;
	padding-left: 25px;
	height: 18px;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	vertical-align: middle;
	border: 2px solid #DADADA;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(/Assets/ActiveEndurance/images/input_company.png);
	background-repeat: no-repeat;
	background-position: 2px center;
}

.input_textarea {
	width: 180px;
	padding-left: 15px;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	border: 2px solid #DADADA;
}

.input_select {
	width: 210px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding-left: 5px;
	height: 27px;
	padding-top: 2px;
	padding-bottom: 2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding-right: 5px;
	color: #999;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
}

INPUT:hover {
	border: solid 2px #fbad18;
	background-color: #FFFFFF;
	color: #343434;
}

INPUT:focus {
	border: 2px solid #00CC00;
	background-color: #545456;
	font-weight: bold;
	color: #FFF;
}
INPUT:focus:hover {
	background-color: #00ABDF;
	border:solid 2px #333333;
}
.uppercase {
	text-transform: uppercase;
}